# Makefile.in generated by automake 1.10 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
@WIN32_TRUE@am__append_1 = -DUSE_WIN32API=1
@BDM_REMOTE_TRUE@@WIN32_TRUE@am__append_2 = -l wsock32
@LIBUSB_PATH_TRUE@am__append_3 = -I@LIBUSB_INCLUDE_DIR@
@GDBSERVER_TRUE@bin_PROGRAMS = m68k-bdm-gdbserver$(EXEEXT)
subdir = gdbserver
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_m68k_bdm_gdbserver_OBJECTS =  \
	m68k_bdm_gdbserver-inferiors.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-bdm-low.$(OBJEXT) \
	m68k_bdm_gdbserver-mem-break.$(OBJEXT) \
	m68k_bdm_gdbserver-regcache.$(OBJEXT) \
	m68k_bdm_gdbserver-remote-utils.$(OBJEXT) \
	m68k_bdm_gdbserver-server.$(OBJEXT) \
	m68k_bdm_gdbserver-signals.$(OBJEXT) \
	m68k_bdm_gdbserver-target.$(OBJEXT) \
	m68k_bdm_gdbserver-utils.$(OBJEXT) \
	m68k_bdm_gdbserver-version.$(OBJEXT) \
	m68k_bdm_gdbserver-xml-builtin.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-core-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cpu32-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cpu32plus-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cf5200-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cf52223-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cf5235-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cf5272-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cf5282-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cf5307-regs.$(OBJEXT) \
	m68k_bdm_gdbserver-m68k-cfv4e-regs.$(OBJEXT)
m68k_bdm_gdbserver_OBJECTS = $(am_m68k_bdm_gdbserver_OBJECTS)
m68k_bdm_gdbserver_DEPENDENCIES = $(top_builddir)/lib/libBDM.a \
	$(TBLCF_USB_LIB)
DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(m68k_bdm_gdbserver_SOURCES)
DIST_SOURCES = $(m68k_bdm_gdbserver_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AR = @AR@
AS = @AS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BDM_SUBDIRS = @BDM_SUBDIRS@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FLASH_PLUGIN_GCC = @FLASH_PLUGIN_GCC@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@ $(am__append_2)
LIBUSB_INCLUDE_DIR = @LIBUSB_INCLUDE_DIR@
LIBUSB_LIB_DIR = @LIBUSB_LIB_DIR@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
flash_plugin_cc = @flash_plugin_cc@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
subdirs = @subdirs@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AM_CPPFLAGS = -I$(srcdir)/../driver -I$(srcdir)/../lib -DGDBSERVER=1 \
	-DNO_REMOTE_ASYNC=1 -DNO_PASS_SIGNALS=1 -DNO_LIBRARIES=1 \
	$(am__append_3)
AM_CFLAGS = -Wall $(am__append_1)
XML_FILES = \
	$(srcdir)/m68k-core.xml \
	$(srcdir)/m68k-fpu.xml \
	$(srcdir)/m68k-cpu32.xml \
	$(srcdir)/m68k-cpu32plus.xml \
	$(srcdir)/m68k-cf5200.xml \
	$(srcdir)/m68k-cf5235.xml \
	$(srcdir)/m68k-cf5272.xml \
	$(srcdir)/m68k-cf5282.xml \
	$(srcdir)/m68k-cf52223.xml \
	$(srcdir)/m68k-cf5307.xml \
	$(srcdir)/m68k-cfv4e.xml

@TBLCF_USB_TRUE@TBLCF_USB_LIB = $(top_builddir)/tblcf/libtblcf.a
@LIBUSB_PATH_TRUE@AM_LDFLAGS = -L@LIBUSB_LIB_DIR@
m68k_bdm_gdbserver_SOURCES = \
	inferiors.c m68k-bdm-low.c mem-break.c \
	regcache.c remote-utils.c \
	server.c signals.c target.c utils.c version.c \
	xml-builtin.c \
	m68k-core-regs.c m68k-cpu32-regs.c m68k-cpu32plus-regs.c\
	m68k-cf5200-regs.c m68k-cf52223-regs.c m68k-cf5235-regs.c \
	m68k-cf5272-regs.c m68k-cf5282-regs.c m68k-cf5307-regs.c \
	m68k-cfv4e-regs.c 

m68k_bdm_gdbserver_CPPFLAGS = \
	@CFLAGS@ $(AM_CPPFLAGS)

m68k_bdm_gdbserver_LDADD = \
	$(top_builddir)/lib/libBDM.a \
	$(TBLCF_USB_LIB)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  gdbserver/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  gdbserver/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
m68k-bdm-gdbserver$(EXEEXT): $(m68k_bdm_gdbserver_OBJECTS) $(m68k_bdm_gdbserver_DEPENDENCIES) 
	@rm -f m68k-bdm-gdbserver$(EXEEXT)
	$(LINK) $(m68k_bdm_gdbserver_OBJECTS) $(m68k_bdm_gdbserver_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-inferiors.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-mem-break.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-regcache.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-server.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-signals.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-target.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-utils.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-version.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

m68k_bdm_gdbserver-inferiors.o: inferiors.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-inferiors.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-inferiors.Tpo -c -o m68k_bdm_gdbserver-inferiors.o `test -f 'inferiors.c' || echo '$(srcdir)/'`inferiors.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-inferiors.Tpo $(DEPDIR)/m68k_bdm_gdbserver-inferiors.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='inferiors.c' object='m68k_bdm_gdbserver-inferiors.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-inferiors.o `test -f 'inferiors.c' || echo '$(srcdir)/'`inferiors.c

m68k_bdm_gdbserver-inferiors.obj: inferiors.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-inferiors.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-inferiors.Tpo -c -o m68k_bdm_gdbserver-inferiors.obj `if test -f 'inferiors.c'; then $(CYGPATH_W) 'inferiors.c'; else $(CYGPATH_W) '$(srcdir)/inferiors.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-inferiors.Tpo $(DEPDIR)/m68k_bdm_gdbserver-inferiors.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='inferiors.c' object='m68k_bdm_gdbserver-inferiors.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-inferiors.obj `if test -f 'inferiors.c'; then $(CYGPATH_W) 'inferiors.c'; else $(CYGPATH_W) '$(srcdir)/inferiors.c'; fi`

m68k_bdm_gdbserver-m68k-bdm-low.o: m68k-bdm-low.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-bdm-low.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Tpo -c -o m68k_bdm_gdbserver-m68k-bdm-low.o `test -f 'm68k-bdm-low.c' || echo '$(srcdir)/'`m68k-bdm-low.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-bdm-low.c' object='m68k_bdm_gdbserver-m68k-bdm-low.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-bdm-low.o `test -f 'm68k-bdm-low.c' || echo '$(srcdir)/'`m68k-bdm-low.c

m68k_bdm_gdbserver-m68k-bdm-low.obj: m68k-bdm-low.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-bdm-low.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Tpo -c -o m68k_bdm_gdbserver-m68k-bdm-low.obj `if test -f 'm68k-bdm-low.c'; then $(CYGPATH_W) 'm68k-bdm-low.c'; else $(CYGPATH_W) '$(srcdir)/m68k-bdm-low.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-bdm-low.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-bdm-low.c' object='m68k_bdm_gdbserver-m68k-bdm-low.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-bdm-low.obj `if test -f 'm68k-bdm-low.c'; then $(CYGPATH_W) 'm68k-bdm-low.c'; else $(CYGPATH_W) '$(srcdir)/m68k-bdm-low.c'; fi`

m68k_bdm_gdbserver-mem-break.o: mem-break.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-mem-break.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-mem-break.Tpo -c -o m68k_bdm_gdbserver-mem-break.o `test -f 'mem-break.c' || echo '$(srcdir)/'`mem-break.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-mem-break.Tpo $(DEPDIR)/m68k_bdm_gdbserver-mem-break.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='mem-break.c' object='m68k_bdm_gdbserver-mem-break.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-mem-break.o `test -f 'mem-break.c' || echo '$(srcdir)/'`mem-break.c

m68k_bdm_gdbserver-mem-break.obj: mem-break.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-mem-break.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-mem-break.Tpo -c -o m68k_bdm_gdbserver-mem-break.obj `if test -f 'mem-break.c'; then $(CYGPATH_W) 'mem-break.c'; else $(CYGPATH_W) '$(srcdir)/mem-break.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-mem-break.Tpo $(DEPDIR)/m68k_bdm_gdbserver-mem-break.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='mem-break.c' object='m68k_bdm_gdbserver-mem-break.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-mem-break.obj `if test -f 'mem-break.c'; then $(CYGPATH_W) 'mem-break.c'; else $(CYGPATH_W) '$(srcdir)/mem-break.c'; fi`

m68k_bdm_gdbserver-regcache.o: regcache.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-regcache.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-regcache.Tpo -c -o m68k_bdm_gdbserver-regcache.o `test -f 'regcache.c' || echo '$(srcdir)/'`regcache.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-regcache.Tpo $(DEPDIR)/m68k_bdm_gdbserver-regcache.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regcache.c' object='m68k_bdm_gdbserver-regcache.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-regcache.o `test -f 'regcache.c' || echo '$(srcdir)/'`regcache.c

m68k_bdm_gdbserver-regcache.obj: regcache.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-regcache.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-regcache.Tpo -c -o m68k_bdm_gdbserver-regcache.obj `if test -f 'regcache.c'; then $(CYGPATH_W) 'regcache.c'; else $(CYGPATH_W) '$(srcdir)/regcache.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-regcache.Tpo $(DEPDIR)/m68k_bdm_gdbserver-regcache.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regcache.c' object='m68k_bdm_gdbserver-regcache.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-regcache.obj `if test -f 'regcache.c'; then $(CYGPATH_W) 'regcache.c'; else $(CYGPATH_W) '$(srcdir)/regcache.c'; fi`

m68k_bdm_gdbserver-remote-utils.o: remote-utils.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-remote-utils.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Tpo -c -o m68k_bdm_gdbserver-remote-utils.o `test -f 'remote-utils.c' || echo '$(srcdir)/'`remote-utils.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Tpo $(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='remote-utils.c' object='m68k_bdm_gdbserver-remote-utils.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-remote-utils.o `test -f 'remote-utils.c' || echo '$(srcdir)/'`remote-utils.c

m68k_bdm_gdbserver-remote-utils.obj: remote-utils.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-remote-utils.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Tpo -c -o m68k_bdm_gdbserver-remote-utils.obj `if test -f 'remote-utils.c'; then $(CYGPATH_W) 'remote-utils.c'; else $(CYGPATH_W) '$(srcdir)/remote-utils.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Tpo $(DEPDIR)/m68k_bdm_gdbserver-remote-utils.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='remote-utils.c' object='m68k_bdm_gdbserver-remote-utils.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-remote-utils.obj `if test -f 'remote-utils.c'; then $(CYGPATH_W) 'remote-utils.c'; else $(CYGPATH_W) '$(srcdir)/remote-utils.c'; fi`

m68k_bdm_gdbserver-server.o: server.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-server.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-server.Tpo -c -o m68k_bdm_gdbserver-server.o `test -f 'server.c' || echo '$(srcdir)/'`server.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-server.Tpo $(DEPDIR)/m68k_bdm_gdbserver-server.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='server.c' object='m68k_bdm_gdbserver-server.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-server.o `test -f 'server.c' || echo '$(srcdir)/'`server.c

m68k_bdm_gdbserver-server.obj: server.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-server.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-server.Tpo -c -o m68k_bdm_gdbserver-server.obj `if test -f 'server.c'; then $(CYGPATH_W) 'server.c'; else $(CYGPATH_W) '$(srcdir)/server.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-server.Tpo $(DEPDIR)/m68k_bdm_gdbserver-server.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='server.c' object='m68k_bdm_gdbserver-server.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-server.obj `if test -f 'server.c'; then $(CYGPATH_W) 'server.c'; else $(CYGPATH_W) '$(srcdir)/server.c'; fi`

m68k_bdm_gdbserver-signals.o: signals.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-signals.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-signals.Tpo -c -o m68k_bdm_gdbserver-signals.o `test -f 'signals.c' || echo '$(srcdir)/'`signals.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-signals.Tpo $(DEPDIR)/m68k_bdm_gdbserver-signals.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='signals.c' object='m68k_bdm_gdbserver-signals.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-signals.o `test -f 'signals.c' || echo '$(srcdir)/'`signals.c

m68k_bdm_gdbserver-signals.obj: signals.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-signals.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-signals.Tpo -c -o m68k_bdm_gdbserver-signals.obj `if test -f 'signals.c'; then $(CYGPATH_W) 'signals.c'; else $(CYGPATH_W) '$(srcdir)/signals.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-signals.Tpo $(DEPDIR)/m68k_bdm_gdbserver-signals.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='signals.c' object='m68k_bdm_gdbserver-signals.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-signals.obj `if test -f 'signals.c'; then $(CYGPATH_W) 'signals.c'; else $(CYGPATH_W) '$(srcdir)/signals.c'; fi`

m68k_bdm_gdbserver-target.o: target.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-target.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-target.Tpo -c -o m68k_bdm_gdbserver-target.o `test -f 'target.c' || echo '$(srcdir)/'`target.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-target.Tpo $(DEPDIR)/m68k_bdm_gdbserver-target.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='target.c' object='m68k_bdm_gdbserver-target.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-target.o `test -f 'target.c' || echo '$(srcdir)/'`target.c

m68k_bdm_gdbserver-target.obj: target.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-target.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-target.Tpo -c -o m68k_bdm_gdbserver-target.obj `if test -f 'target.c'; then $(CYGPATH_W) 'target.c'; else $(CYGPATH_W) '$(srcdir)/target.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-target.Tpo $(DEPDIR)/m68k_bdm_gdbserver-target.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='target.c' object='m68k_bdm_gdbserver-target.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-target.obj `if test -f 'target.c'; then $(CYGPATH_W) 'target.c'; else $(CYGPATH_W) '$(srcdir)/target.c'; fi`

m68k_bdm_gdbserver-utils.o: utils.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-utils.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-utils.Tpo -c -o m68k_bdm_gdbserver-utils.o `test -f 'utils.c' || echo '$(srcdir)/'`utils.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-utils.Tpo $(DEPDIR)/m68k_bdm_gdbserver-utils.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utils.c' object='m68k_bdm_gdbserver-utils.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-utils.o `test -f 'utils.c' || echo '$(srcdir)/'`utils.c

m68k_bdm_gdbserver-utils.obj: utils.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-utils.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-utils.Tpo -c -o m68k_bdm_gdbserver-utils.obj `if test -f 'utils.c'; then $(CYGPATH_W) 'utils.c'; else $(CYGPATH_W) '$(srcdir)/utils.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-utils.Tpo $(DEPDIR)/m68k_bdm_gdbserver-utils.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utils.c' object='m68k_bdm_gdbserver-utils.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-utils.obj `if test -f 'utils.c'; then $(CYGPATH_W) 'utils.c'; else $(CYGPATH_W) '$(srcdir)/utils.c'; fi`

m68k_bdm_gdbserver-version.o: version.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-version.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-version.Tpo -c -o m68k_bdm_gdbserver-version.o `test -f 'version.c' || echo '$(srcdir)/'`version.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-version.Tpo $(DEPDIR)/m68k_bdm_gdbserver-version.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='version.c' object='m68k_bdm_gdbserver-version.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-version.o `test -f 'version.c' || echo '$(srcdir)/'`version.c

m68k_bdm_gdbserver-version.obj: version.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-version.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-version.Tpo -c -o m68k_bdm_gdbserver-version.obj `if test -f 'version.c'; then $(CYGPATH_W) 'version.c'; else $(CYGPATH_W) '$(srcdir)/version.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-version.Tpo $(DEPDIR)/m68k_bdm_gdbserver-version.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='version.c' object='m68k_bdm_gdbserver-version.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-version.obj `if test -f 'version.c'; then $(CYGPATH_W) 'version.c'; else $(CYGPATH_W) '$(srcdir)/version.c'; fi`

m68k_bdm_gdbserver-xml-builtin.o: xml-builtin.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-xml-builtin.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Tpo -c -o m68k_bdm_gdbserver-xml-builtin.o `test -f 'xml-builtin.c' || echo '$(srcdir)/'`xml-builtin.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Tpo $(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='xml-builtin.c' object='m68k_bdm_gdbserver-xml-builtin.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-xml-builtin.o `test -f 'xml-builtin.c' || echo '$(srcdir)/'`xml-builtin.c

m68k_bdm_gdbserver-xml-builtin.obj: xml-builtin.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-xml-builtin.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Tpo -c -o m68k_bdm_gdbserver-xml-builtin.obj `if test -f 'xml-builtin.c'; then $(CYGPATH_W) 'xml-builtin.c'; else $(CYGPATH_W) '$(srcdir)/xml-builtin.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Tpo $(DEPDIR)/m68k_bdm_gdbserver-xml-builtin.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='xml-builtin.c' object='m68k_bdm_gdbserver-xml-builtin.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-xml-builtin.obj `if test -f 'xml-builtin.c'; then $(CYGPATH_W) 'xml-builtin.c'; else $(CYGPATH_W) '$(srcdir)/xml-builtin.c'; fi`

m68k_bdm_gdbserver-m68k-core-regs.o: m68k-core-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-core-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-core-regs.o `test -f 'm68k-core-regs.c' || echo '$(srcdir)/'`m68k-core-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-core-regs.c' object='m68k_bdm_gdbserver-m68k-core-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-core-regs.o `test -f 'm68k-core-regs.c' || echo '$(srcdir)/'`m68k-core-regs.c

m68k_bdm_gdbserver-m68k-core-regs.obj: m68k-core-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-core-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-core-regs.obj `if test -f 'm68k-core-regs.c'; then $(CYGPATH_W) 'm68k-core-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-core-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-core-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-core-regs.c' object='m68k_bdm_gdbserver-m68k-core-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-core-regs.obj `if test -f 'm68k-core-regs.c'; then $(CYGPATH_W) 'm68k-core-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-core-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cpu32-regs.o: m68k-cpu32-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cpu32-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cpu32-regs.o `test -f 'm68k-cpu32-regs.c' || echo '$(srcdir)/'`m68k-cpu32-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cpu32-regs.c' object='m68k_bdm_gdbserver-m68k-cpu32-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cpu32-regs.o `test -f 'm68k-cpu32-regs.c' || echo '$(srcdir)/'`m68k-cpu32-regs.c

m68k_bdm_gdbserver-m68k-cpu32-regs.obj: m68k-cpu32-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cpu32-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cpu32-regs.obj `if test -f 'm68k-cpu32-regs.c'; then $(CYGPATH_W) 'm68k-cpu32-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cpu32-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cpu32-regs.c' object='m68k_bdm_gdbserver-m68k-cpu32-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cpu32-regs.obj `if test -f 'm68k-cpu32-regs.c'; then $(CYGPATH_W) 'm68k-cpu32-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cpu32-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cpu32plus-regs.o: m68k-cpu32plus-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cpu32plus-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cpu32plus-regs.o `test -f 'm68k-cpu32plus-regs.c' || echo '$(srcdir)/'`m68k-cpu32plus-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cpu32plus-regs.c' object='m68k_bdm_gdbserver-m68k-cpu32plus-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cpu32plus-regs.o `test -f 'm68k-cpu32plus-regs.c' || echo '$(srcdir)/'`m68k-cpu32plus-regs.c

m68k_bdm_gdbserver-m68k-cpu32plus-regs.obj: m68k-cpu32plus-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cpu32plus-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cpu32plus-regs.obj `if test -f 'm68k-cpu32plus-regs.c'; then $(CYGPATH_W) 'm68k-cpu32plus-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cpu32plus-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cpu32plus-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cpu32plus-regs.c' object='m68k_bdm_gdbserver-m68k-cpu32plus-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cpu32plus-regs.obj `if test -f 'm68k-cpu32plus-regs.c'; then $(CYGPATH_W) 'm68k-cpu32plus-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cpu32plus-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cf5200-regs.o: m68k-cf5200-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5200-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5200-regs.o `test -f 'm68k-cf5200-regs.c' || echo '$(srcdir)/'`m68k-cf5200-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5200-regs.c' object='m68k_bdm_gdbserver-m68k-cf5200-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5200-regs.o `test -f 'm68k-cf5200-regs.c' || echo '$(srcdir)/'`m68k-cf5200-regs.c

m68k_bdm_gdbserver-m68k-cf5200-regs.obj: m68k-cf5200-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5200-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5200-regs.obj `if test -f 'm68k-cf5200-regs.c'; then $(CYGPATH_W) 'm68k-cf5200-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5200-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5200-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5200-regs.c' object='m68k_bdm_gdbserver-m68k-cf5200-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5200-regs.obj `if test -f 'm68k-cf5200-regs.c'; then $(CYGPATH_W) 'm68k-cf5200-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5200-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cf52223-regs.o: m68k-cf52223-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf52223-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf52223-regs.o `test -f 'm68k-cf52223-regs.c' || echo '$(srcdir)/'`m68k-cf52223-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf52223-regs.c' object='m68k_bdm_gdbserver-m68k-cf52223-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf52223-regs.o `test -f 'm68k-cf52223-regs.c' || echo '$(srcdir)/'`m68k-cf52223-regs.c

m68k_bdm_gdbserver-m68k-cf52223-regs.obj: m68k-cf52223-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf52223-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf52223-regs.obj `if test -f 'm68k-cf52223-regs.c'; then $(CYGPATH_W) 'm68k-cf52223-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf52223-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf52223-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf52223-regs.c' object='m68k_bdm_gdbserver-m68k-cf52223-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf52223-regs.obj `if test -f 'm68k-cf52223-regs.c'; then $(CYGPATH_W) 'm68k-cf52223-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf52223-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cf5235-regs.o: m68k-cf5235-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5235-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5235-regs.o `test -f 'm68k-cf5235-regs.c' || echo '$(srcdir)/'`m68k-cf5235-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5235-regs.c' object='m68k_bdm_gdbserver-m68k-cf5235-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5235-regs.o `test -f 'm68k-cf5235-regs.c' || echo '$(srcdir)/'`m68k-cf5235-regs.c

m68k_bdm_gdbserver-m68k-cf5235-regs.obj: m68k-cf5235-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5235-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5235-regs.obj `if test -f 'm68k-cf5235-regs.c'; then $(CYGPATH_W) 'm68k-cf5235-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5235-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5235-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5235-regs.c' object='m68k_bdm_gdbserver-m68k-cf5235-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5235-regs.obj `if test -f 'm68k-cf5235-regs.c'; then $(CYGPATH_W) 'm68k-cf5235-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5235-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cf5272-regs.o: m68k-cf5272-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5272-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5272-regs.o `test -f 'm68k-cf5272-regs.c' || echo '$(srcdir)/'`m68k-cf5272-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5272-regs.c' object='m68k_bdm_gdbserver-m68k-cf5272-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5272-regs.o `test -f 'm68k-cf5272-regs.c' || echo '$(srcdir)/'`m68k-cf5272-regs.c

m68k_bdm_gdbserver-m68k-cf5272-regs.obj: m68k-cf5272-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5272-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5272-regs.obj `if test -f 'm68k-cf5272-regs.c'; then $(CYGPATH_W) 'm68k-cf5272-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5272-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5272-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5272-regs.c' object='m68k_bdm_gdbserver-m68k-cf5272-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5272-regs.obj `if test -f 'm68k-cf5272-regs.c'; then $(CYGPATH_W) 'm68k-cf5272-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5272-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cf5282-regs.o: m68k-cf5282-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5282-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5282-regs.o `test -f 'm68k-cf5282-regs.c' || echo '$(srcdir)/'`m68k-cf5282-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5282-regs.c' object='m68k_bdm_gdbserver-m68k-cf5282-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5282-regs.o `test -f 'm68k-cf5282-regs.c' || echo '$(srcdir)/'`m68k-cf5282-regs.c

m68k_bdm_gdbserver-m68k-cf5282-regs.obj: m68k-cf5282-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5282-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5282-regs.obj `if test -f 'm68k-cf5282-regs.c'; then $(CYGPATH_W) 'm68k-cf5282-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5282-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5282-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5282-regs.c' object='m68k_bdm_gdbserver-m68k-cf5282-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5282-regs.obj `if test -f 'm68k-cf5282-regs.c'; then $(CYGPATH_W) 'm68k-cf5282-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5282-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cf5307-regs.o: m68k-cf5307-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5307-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5307-regs.o `test -f 'm68k-cf5307-regs.c' || echo '$(srcdir)/'`m68k-cf5307-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5307-regs.c' object='m68k_bdm_gdbserver-m68k-cf5307-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5307-regs.o `test -f 'm68k-cf5307-regs.c' || echo '$(srcdir)/'`m68k-cf5307-regs.c

m68k_bdm_gdbserver-m68k-cf5307-regs.obj: m68k-cf5307-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cf5307-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cf5307-regs.obj `if test -f 'm68k-cf5307-regs.c'; then $(CYGPATH_W) 'm68k-cf5307-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5307-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cf5307-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cf5307-regs.c' object='m68k_bdm_gdbserver-m68k-cf5307-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cf5307-regs.obj `if test -f 'm68k-cf5307-regs.c'; then $(CYGPATH_W) 'm68k-cf5307-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cf5307-regs.c'; fi`

m68k_bdm_gdbserver-m68k-cfv4e-regs.o: m68k-cfv4e-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cfv4e-regs.o -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cfv4e-regs.o `test -f 'm68k-cfv4e-regs.c' || echo '$(srcdir)/'`m68k-cfv4e-regs.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cfv4e-regs.c' object='m68k_bdm_gdbserver-m68k-cfv4e-regs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cfv4e-regs.o `test -f 'm68k-cfv4e-regs.c' || echo '$(srcdir)/'`m68k-cfv4e-regs.c

m68k_bdm_gdbserver-m68k-cfv4e-regs.obj: m68k-cfv4e-regs.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT m68k_bdm_gdbserver-m68k-cfv4e-regs.obj -MD -MP -MF $(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Tpo -c -o m68k_bdm_gdbserver-m68k-cfv4e-regs.obj `if test -f 'm68k-cfv4e-regs.c'; then $(CYGPATH_W) 'm68k-cfv4e-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cfv4e-regs.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Tpo $(DEPDIR)/m68k_bdm_gdbserver-m68k-cfv4e-regs.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='m68k-cfv4e-regs.c' object='m68k_bdm_gdbserver-m68k-cfv4e-regs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(m68k_bdm_gdbserver_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o m68k_bdm_gdbserver-m68k-cfv4e-regs.obj `if test -f 'm68k-cfv4e-regs.c'; then $(CYGPATH_W) 'm68k-cfv4e-regs.c'; else $(CYGPATH_W) '$(srcdir)/m68k-cfv4e-regs.c'; fi`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic ctags distclean distclean-compile \
	distclean-generic distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
	uninstall-am uninstall-binPROGRAMS


version.c: Makefile $(srcdir)/version.in
	rm -f version.c-tmp version.c
	echo '#include "server.h"' >> version.c-tmp
	echo 'const char version[] = "'"`sed q ${srcdir}/version.in`"'";' >> version.c-tmp
	echo 'const char host_name[] = "$(host_alias)";' >> version.c-tmp
	mv version.c-tmp version.c

xml-builtin.c: $(srcdir)/feature_to_c.sh Makefile $(XML_FILES)
	rm -f xml-builtin.tmp
	sh $(srcdir)/feature_to_c.sh xml-builtin.tmp $(XML_FILES)
	mv xml-builtin.tmp xml-builtin.c
	echo stamp > stamp-xml
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
